.node-pagina-listado-niveles{float: left; padding: 0 2% 2%; width: 96%;}

/*Columna izda*/
.group_col_izd_listado_niveles{float: left; padding-bottom: 2em; width: 20%;}

	/*Contenidos relacionados*/
	.group_col_izd_listado_niveles .field-name-field-listado-contrel {
    background-image: url("../images/marco-relacionados.png");
    float: left;
    padding: 1em 5%;
    width: 90%;
	}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-label, .group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items {
		background: none repeat scroll 0 0 #FFFFFF;
		float: left;
		padding: 0.5em 3%;
		width: 94%;
	}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-label {
		background-image: url("../images/asterisco.png");
		background-position: 5% 0.5em;
		background-repeat: no-repeat;
		color: #999999;
		font-size: 0.9em;
		font-weight: bold;
		padding-top: 3.5em;
		text-transform: uppercase;
	}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items {
		border-top: 1px solid #D2D2D2;
	}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items .field-item {
		border-bottom: 1px solid #D2D2D2;
		float: left;
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		width: 100%;
	}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items .field-item a {
		background-image: url("../images/bullet1.png");
		background-position: 0 0.5em;
		background-repeat: no-repeat;
		color: #000000;
		float: left;
		padding: 0 0 0 5%;
		text-decoration: none;
		width: 95%;
	}

/*Columna dcha*/
.group_col_ppal_listado_niveles{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}

.group_col_ppal_listado_niveles .group_col_ctro_listado_niveles {float:left; width:100%;}

.group_col_ppal_listado_niveles .group_col_ctro_listado_niveles .field-name-field-listado-titulo
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}

.group_col_ppal_listado_niveles .group_col_ctro_listado_niveles .field-name-field-listado-contenido{float:left; width:100%; padding-bottom:2em;}
.group_col_ppal_listado_niveles .group_col_ctro_listado_niveles .field-name-field-listado-contenido .field-item{float:left; width:100%; line-height:1.25em;}

.group_col_ppal_listado_niveles ul{float:left; width:100%;}
.group_col_ppal_listado_niveles ul li {float:left; width:100%;}
.group_col_ppal_listado_niveles ul li a {
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #000000;
    float: left;
	padding-bottom:0.5em;
    /*padding-left: 1%;*/
    padding-left:10px;
    text-decoration: none;
    width: 98%;
}

.group_col_ppal_listado_niveles ul li ul {float:left; padding-left:2%; width:98%;}
.group_col_ppal_listado_niveles ul li ul li {float:left; width:100%;}
.group_col_ppal_listado_niveles ul li ul li a {
	background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0 0.5em transparent;
    color: #000000;
    float: left;
	padding-bottom:0.5em;
    padding-left: 1%;
    text-decoration: none;
    width: 98%;}
